package com.liquidnet.client.admin.framework.web.service;

import com.liquidnet.client.admin.common.enums.BannersTargetType;
import com.liquidnet.client.admin.common.enums.UpushTargetType;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * RuoYi首创 html调用 thymeleaf 实现字典读取
 * 
 * @author ruoyi
 */
@Service("banner")
public class BannerService
{
    public List<Object> getType()
    {
        return BannersTargetType.getResultType();
    }

    public List<Object> getUpushType()
    {
        return UpushTargetType.getResultType();
    }

}
